### Function

# Gtk SvgError get_start

since: 4.22

#### Declaration [src]

    const GtkSvgLocation*
    gtk_svg_error_get_start (
      const GError* error
    )

#### Description [src]

Returns context information about the start position in the document where the parsing error occurred.

Available since: 4.22

#### Parameters

`error`

  Type: `GError`

  An error in the `GtkSvgError` domain.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkSvgLocation`

The `GtkSvgLocation`.

The data is owned by the called function.
The return value can be `NULL`.